io.milvus.bulkwriter

## Class LocalBulkWriterParam

- java.lang.Object
- - io.milvus.bulkwriter.LocalBulkWriterParam

    public class LocalBulkWriterParam
    extends java.lang.Object

Parameters for `bulkWriter` interface.

### Nested Class Summary

Nested Classes
`static class` `LocalBulkWriterParam.Builder` Builder for `LocalBulkWriterParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static LocalBulkWriterParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static LocalBulkWriterParam.Builder newBuilder()